html,body{
    width: 100%;
    height: auto;
    background: #36383a;
    margin: 0;
}


.jumbotron{
    
    box-shadow: #7aa4ce -1px 1px 2px 2px;
    padding: 10px;
}
#header{
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    margin: auto;
    width: 1200px;
    color: white;
    background:  #20262b;
    box-shadow: #a0a0a0 -1px 3px 10px 1px;


}

.nav_bar{
    margin-top: 15px; 
    display: flex;
    justify-content: space-evenly;
}
.exercise_header{
    
    text-align: center;
}
